[Desktop Entry]
Name=Gimp
Name[de]=GIMP
Name[eo]=Gimpo
Name[es]=The GIMP
Name[ko]=김프
Name[ru]=GIMP
Name[ta]=¢õô
Exec=gimp %f
Icon=gimp
Type=Application
Comment=The GNU Image Manipulation Program
Comment[bg]=Ïðîãðàìà çà ñúçäàâàíå è ðåäàêöèÿ íà ãðàôèêè
Comment[ca]=El programa de manipulació d'imatges GNU
Comment[da]=Et simpelt billedmanipulationsprogram
Comment[de]=GNU-Programm für die Bildbearbeitung
Comment[el]=Το πρόγραμμα επεξεργασίας εικόνας της GNU
Comment[eo]=La GNUa Bildmanipulilo
Comment[es]=El Programa Manipulador de Imágenes de GNU
Comment[et]=GNU pilditöötlus programm
Comment[fi]=GNU kuvienmuokkausohjelma
Comment[fr]=Le Programme de Manipulation d'Image du GNU
Comment[gl]=O Programa de Manipulación de Imaxes de GNU
Comment[he]=GNU לש תונומתב לופיטה תינכות
Comment[hr]=GNU program za obradu slika
Comment[hu]=A GNU képszerkesztő program
Comment[is]=GNU myndvinnsluforritið
Comment[it]=Il programma di manipolazione immagini GNU
Comment[ko]=GNU 그림을 조작하는 프로그램 (gimp)
Comment[lt]=GNU Manipuliacijos Paveikslėliais Programa
Comment[lv]=GNU Attēlu Apstrādes Programma
Comment[mk]=Софистицирана GNU апликација за манипулација со слики
Comment[nl]=The GNU Image Manipulation Program (programma voor het bewerken van afbeeldingen)
Comment[no]=GNU Bildemanipuleringsprogram
Comment[no_NY]=Biletebehandlingsprogram for GNU
Comment[oc]=Lo programo de manipulacion d'images GNU
Comment[pl]=Program GNU do grafiki rastrowej
Comment[pt]=O Programa de Manipulação de Imagens GNU
Comment[pt_BR]=Manipulador de imagens GNU
Comment[ro]=Editor de imagini foarte puternic
Comment[ru]=редактор графических изображений от GNU
Comment[sk]=GIMP (GNU Image Manipulation Program)
Comment[sl]=GNU-jevski program za obdelavo slik
Comment[sv]=GNU:s bildbehandlingsprogram
Comment[ta]=GNU ¯ÕÅ ¨¸Â¡Ùõ ¿¢Ãø
Comment[tr]=GNU Görüntü İşleme Programı
Comment[uk]=GNU-програма для редагування зображень
Comment[zh_CN.GB2312]=GNU 图像处理程序
Comment[zh_TW.Big5]=GNU 影像處理程貸
MimeType=image/gif;image/jpeg;image/bmp;image/x-xpm;image/tiff;image/png
MapNotify=false
